<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>主要テキスト書式設定：</string>
	<key>18.title</key>
	<string>現在のページを使用</string>
	<key>25.title</key>
	<string>インライン脚注の異なるフォント：</string>
	<key>4mj-Nn-8TL.title</key>
	<string>異なるデフォルト書式設定をこのプロジェクトの新しいドキュメントに使用</string>
	<key>54.title</key>
	<string>脚注マーカーを使用：</string>
	<key>60.title</key>
	<string>チェックが入っている場合、マーカーは選択なしでテキストに加えられたインスペクタ脚注に使用されます。</string>
	<key>65.ibShadowedToolTip</key>
	<string>脚注マーカー設定を新しいプロジェクトのデフォルトにします。</string>
	<key>66.title</key>
	<string>デフォルトにする</string>
	<key>GKU-At-891.title</key>
	<string>新しいドキュメントが使用する段落スタイル：</string>
	<key>cNw-DT-IV8.title</key>
	<string>これらの設定はScrivenerのプリファレンスを上書きします。</string>
</dict>
</plist>
